package com.ecep.contract.task;

import com.ecep.contract.MessageHolder;

/**
 * 对所有公司的文件进行重置
 */
public class CompanyFilesRebuildTasker extends Tasker<Object> {
    @Override
    protected Object execute(MessageHolder holder) throws Exception {
        updateTitle("合同文件重置");
        holder.debug("遍历所有公司，对每个可以公司的文件进行“重置”操作");
        return null;
    }

}
